
Figure - Bug #116422
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】日历应用以“周”为单位显示时，小窗页面无“显示控件‘’按钮；先进入“
显示控件”页面，再切换为小窗模式，页面显示异常
2023-02-21 17:38 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0076.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 根据最新的需求,日历app被删除

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开日历小窗，将其调整为以“周”为单位显示

2、先进入日历应用“显示控件”页面，再切换为小窗模式，页面显示异常

【预期结果】

1、小窗页面包含全屏时的所有设置项

2、页面显示合理

【实际结果】

1、日历应用以“周”为单位显示时，小窗页面无“显示控件“按钮

2、先进入“显示控件”页面，再切换为小窗模式，页面显示异常

History

#1 - 2023-02-24 15:38 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to 根据最新的需求,日历app被删除

■ Current conclusion

问题已经解决

■ My analysis

根据最新的需求,日历app被删除

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/app_rm/+/184138
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/app_rm/+/184138


#2 - 2023-02-24 16:06 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

2.24

验证通过

#3 - 2023-02-24 16:07 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
